import { Model } from "../index";
import { demoCheckpoint } from "../../persist";

describe("Read Model", () => {
  const model = new Model();
  model.fromJSON(demoCheckpoint);

  it("pids length", () => {
    expect(model.book.transcription.pids.length).toBe(demoCheckpoint.pg.length);
  });
});

describe("Write Model", () => {
  it("nothing", () => {
    expect(true).toBe(true);
  });
});
